<?php
defined('_WPBOOKINGPRO_EXEC') or die;
$doc=\WpBookingPro\Factory::getDocument();
extract($displayData);
?>
<input  type="text" class="<?php esc_attr_e($class); ?> field-alias" name="<?php esc_attr_e($name); ?>"  value="<?php esc_attr_e($value); ?>" <?php echo $disabled?" disabled ":"" ?>/>
<?php
$doc->addScriptApplySelector('.field-alias', 'field_alias', array(
    "input_name" => $name,
), 'admin/app/layouts/WooBooking/form/field/alias/jquery.alias.js');

